#!/usr/bin/make -f
# -*- makefile -*-

INSTALLDIR = debian/tmp

%:
	dh $@ --with python3 -- --buildsystem=cmake

override_dh_auto_configure:
	dh_auto_configure -- \
	   -DUNIT_TESTS=TRUE \
	   -DBUILDDOCS=FALSE

override_dh_auto_install:
	dh_auto_install --destdir=$(INSTALLDIR)
